Subject: Assist me

From: lawrence sonoh <[email-masked]>
Date: Wed, 7 Mar 2007 07:59:49 -0500 (EST)

Good One,
  I am MISS Sonoh Lawrence, 21years old and the only daughter of my late parents Mr.and Mrs.Lawrence. My father was a highly reputable busnness magnet-(a cocoa merchant)who operated in the capital of Ivory coast during his days.
   
  It is sad to say that he passed away mysteriously in France  during one of his business trips abroad year 12th.Febuary  2000.Though his sudden death was linked or rather suspected  to have been masterminded by an uncle of his who travelled  with him at that time. But God knows the truth!
   
  My mother died when I was just 4 years old, and since then my father took me so special. Before his death  on Febuary 12 2000 he told me that he has the sum of Ten Million United State  Dollars.(USD$10 000 000) left in a security company in a mettalic trunk box, but the security company didn't know the content because it was registered as family valuables for security reasons. He also hand over the documents to me.
   
  I am just 21years old and a university undergraduate and really don't know what to do. Now I want you to assist me clear the consignment from the custody of the security comapny. This is because I have suffered a lot of set backs as a result of incessant political crisis here in Ivory coast. The death of my father actually brought sorrow to my life.
   
  I am in a sincere desire of your humble assistance in this regards. Your suggestions and ideas will be highly regarded. Now permit me to ask these few questions:- 
1. Can you honestly help me as your daughter? 
2. Can I completely trust you? 
3. What percentage of the total amount in question will be good for you? 
  Please,Consider this and get back to me as soon as 
possible. 
  Thank you so much.
  My sincere regards,
  MISS Sonoh.

---------------------------------
The best gets better. See why everyone is raving about the All-new Yahoo! Mail.